Subject: Re: SH crashes when i press BACKSPACE in the first position

From: Martin Costabel <[email-masked]>
Date: Fri, 22 Sep 2000 20:37:24 +0200

Paolo Scaffardi wrote:
>
> I have this simple problem (i am using HardHat 1.2 toolkit and kernel
> 2.2.14):
>
> when i press BACKSPACE on the shell prompt and i am on the first position
> (and it cant go to the left again), i got this kernel panic:
>
> "kernel access of bad area pc..."
>
> Have you seen this before? :-o

Could be a sound related problem. But you don't give enough details.

--
Martin

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/